.pagenavigation .wp-pagenavi a, .pagenavigation .wp-pagenavi a:link, .pagenavigation .wp-pagenavi a:visited { background-color: transparent; border:none; color:#aaaaaa;}


.wp-pagenavi a {width:24px; padding:0; margin-left:1px; text-align:center; display:block; float: left; height:34px; line-height:34px;}
.pagenavigation .wp-pagenavi a:hover { background-color:#cccccc; color:#FFFFFF;}

.wp-pagenavi span.pages {border: none; background-color: transparent;}
.wp-pagenavi span.pages { border: none; background-color: transparent;}

.wp-pagenavi span.extend { border: none;background-color: transparent;}

.wp-pagenavi span.current { border: none;background-color: transparent;}




.wp-caption  { margin-bottom:20px;}

.wp-pagenavi span.current { width:24px; display:block; padding:0; float:left; text-align:center; background-color:#bbbbbb; color:#ffffff; height:34px; line-height:34px;margin-left:1px;}